
<div id="maindata" class="row">
   <div class="col-xs-4"></div>
    <div class="col-xs-4">
        <div class="tile">
        <img src="{{litprofile.img}}" alt="ProfilePic" class="tile-image">
        <h3 class="tile-title">{{litprofile.first_name + ' ' + litprofile.last_name}}</h3>
        <p>Email : {{litprofile.email}} </p>
        </div>
    </div>
    <div class="col-xs-4"></div>
</div>
<div id="dps">
<  div ng-repeat="litnode in litpoints">
			<div   >
		  <h1>{{litnode.name}}</h1>
		  <p>{{litnode.times}}</p>
                <p>
                    lat="{{litnode.coords.lat}}" , lng="{{litnode.coords.lng}}" icon="{{litnode.icon}}
                </p>
		</div>
	</div>
</div>

